## aiosteamist 1.0.0

=== debian/changelog ===
aiosteamist (1.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 11 Aug 2024 14:07:26 +0200

aiosteamist (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077649)

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 20:44:25 +0900
