=== debian/control ===
Source: aiosteamist
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-myst-parser <!nodoc>,
               python3-poetry-core,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bdraco/aiosteamist
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiosteamist
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiosteamist.git

Package: python3-aiosteamist
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Control Steamist steam systems
 This library enables interaction and control of Steamist steam systems,
 including monitoring the state of the steam shower and manipulating the steam
 generator. It supports various digital control models, specifically the 450
 and 550 Digital Control units. With this library, users can efficiently manage
 their steam shower settings and ensure optimal operation of their Steamist
 steam systems.
