=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiosteamist-$1\.tar\.gz/ \
  https://github.com/bdraco/aiosteamist/tags .*/v?(\d\S+)\.tar\.gz
