## aiosteamist 1.0.1

=== debian/changelog ===
aiosteamist (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch to remove badges from README.
  * Update copyright year.
  * Move packages required for tests to Build-Depends-Indep.
  * Run tests during package build.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Feb 2025 11:08:06 +0000
