=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--no-cov

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build $@ --buildsystem=pybuild
	cd docs; PYTHONPATH=$(CURDIR) LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees source _build/html
