=== debian/watch ===
version=4
https://github.com/bdraco/aiosteamist/tags .*/v?(\d\S+)\.tar\.gz
